<div class="page-header">
    <div class="header-layer"></div>
    <div class="container">
        <f:link.page pageUid="1" class="logo">MB</f:link.page>
        <a href="#sidr" class="mobile_navigation">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </a>
        <nav class="menu">
            <ul>
                <f:for each="{mainnavigation}" as="mainnavigationItem">
                    <li class="{f:if(condition: mainnavigationItem.active, then:'active')}">
                        <a href="{mainnavigationItem.link}" target="{mainnavigationItem.target}" title="{mainnavigationItem.title}">
                            {mainnavigationItem.title}
                        </a>
                    </li>
                </f:for>
            </ul>
        </nav>
    </div>
</div>
<div id="sidr" class="sidr right">
    <nav class="menu">
        <ul>
            <f:for each="{mainnavigation}" as="mainnavigationItem">
                <li class="{f:if(condition: mainnavigationItem.active, then:'active')}">
                    <a href="{mainnavigationItem.link}" target="{mainnavigationItem.target}" title="{mainnavigationItem.title}">
                        {mainnavigationItem.title}
                    </a>
                </li>
            </f:for>
        </ul>
    </nav>
</div>
<f:render section="Main" />
<div class="page-footer">
    <div class="container">
        <div class="copyright">
            &copy; Markus Bachmann <f:format.date format="Y">now</f:format.date>
        </div>
        <div class="social">
            <ul class="social-list">
                <li><a href="https://twitter.com/Bad_Bender" class="social-list__twitter">/@Bad_Bender</a></li>
                <li><a href="https://github.com/Baachi" class="social-list__github">/Baachi</a></li>
                <li><a href="https://www.linkedin.com/in/markus-bachmann-38855145/" class="social-list__linkedin">/Markus Bachmann</a></li>
                <li><a href="https://meta.stackoverflow.com/users/3323297/markus" class="social-list__stackoverflow">/Markus Bachmann</a></li>
            </ul>
        </div>
        <div class="presented">
            <h5>Built with</h5>
            <ul>
                <li><a href="https://typo3.org"><img src="{f:uri.image(src: 'EXT:bachi_blog/Resources/Public/Images/typo3-logo.svg', width: 150)}" width="150" alt="" /></a></li>
                <li><a href="https://m.do.co/c/4416ea11cb25"><img src="{f:uri.image(src: 'EXT:bachi_blog/Resources/Public/Images/digital-ocean.svg')}" width="200" alt="" /></a></li>
            </ul>
        </div>
    </div>
</div>
